CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 22.0.1471.50, Autorská práva 1995-2014 Opera Software ASA. Všechna práva vyhrazena.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Opera.";
NSHumanReadableCopyright = "Autorská práva 1995-2014 Opera Software ASA. Všechna práva vyhrazena.";
